(function() {
	'use strict';

	window.app =
		angular
		.module('InventoryTraker', ['ngAnimate', 'ui.bootstrap', 'ui.grid', 'ui.grid.pagination', 'mgcrea.ngStrap', 'ngFileUpload'])
		.config(function($datepickerProvider) {
			angular.extend($datepickerProvider.defaults,
			{
				iconLeft: 'fa fa-chevron-left',
				iconRight: 'fa fa-chevron-right'
			});
		});
})();